Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit f5a3570f authored by Deucе's avatar Deucе 👌🏾

Fix merge issue.

parent 98f3d2b9
Pipeline #2087 passed with stage
in 8 minutes and 43 seconds